Request
curl https://sandbox.api.lendeasy.ai/v1/servicing/supercases/$SUPERCASE_ID \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT"
await fetch(`https://sandbox.api.lendeasy.ai/v1/servicing/supercases/${supercaseId}`, {
method: "GET",
headers: { Authorization: `Bearer ${token}`, "LendEasy-Tenant": tenant },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/servicing/supercases/{supercase_id}",
headers={"Authorization": f"Bearer {token}", "LendEasy-Tenant": tenant},
)
{
"supercaseId": 8001,
"externalSupercaseRef": "LE-SUPERCASE-8001",
"supercaseType": "FEMA",
"displayName": "July wildfire assistance",
"status": "ACTIVE",
"subcaseCaseTypeCode": "HARDSHIP",
"sensitive": false,
"subcaseCount": 12,
"createdAt": "2026-07-24T16: 00:00Z",
"lastUpdatedAt": "2026-07-25T18: 30:00Z",
"subcaseStatusCounts": {
"OPEN": 10,
"CLOSED": 2
},
"subcasesHref": "/v1/servicing/cases?supercaseId=8001"
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}